
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.168012619
    D: 8658.85449219
    G: 0.134000003338
    SC: 2463.92993164
    T60: 0.337404936552
    Tc: 0.149069309235
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.809000015259
    gc: 0.623000025749

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
